
import pygame as pg
pg.init()

pg.display.set_caption("Pravougli trougao")
(sirina, visina) = (400, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("light blue"))
pg.draw.line(prozor, pg.Color("yellow"), (50, 50), (50, 250), 5)
pg.draw.line(prozor, pg.Color("yellow"), (50, 250), (350, 250), 5)
pg.draw.line(prozor, pg.Color("yellow"), (50, 50), (350, 250), 5)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





